#col_l{float:left;width:270px}
	.panel_left2{width:250px;background-color:#f9f9f9;border:#e3e3e3 1px solid;min-height:150px}
		.panel_left2 ul{}
			.panel_left2 ul li{padding:8px;list-style:none}
				.panel_left2 ul li.gap{padding:0;height:1px;background-color:#e3e3e3}
				.panel_left2 ul li a{display:block;min-width:200px;height:20px;background:url(/images/cool/dot1.png) 0 5px no-repeat;padding-left:15px;text-decoration:none}
				.panel_left2 ul li a.active{display:block;min-width:200px;height:20px;background:url(/images/cool/dot1_hover.png) 0 5px no-repeat}
				.panel_left2 ul li a:hover{background:url(/images/cool/dot1_hover.png) 0 5px no-repeat}
#col_r{float:left}
@media(max-width:967px){
	.panel_left2{display:none;}
}